uuid: 4700ae0d-9979-41a4-87f0-83fcc113b21e
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
    - sitemap
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
  sitemap:
    sitemap_display_name: '60th Anniversary'
id: 60th-anniversary
label: '60th Anniversary'
description: 'A menu for the 60th anniversary pages'
locked: false
